RubyGems Navigation menu

wlsearchscraper 0.0.3

Gets a list of documents from the WikiLeaks search that match certain terms.

Gemfile
          gem 'wlsearchscraper', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install wlsearchscraper
  
  
  
  
  
  
  

Authors:

  • M. C. McGrath

Owners:

Licenses:

  • GPL

Total downloads 915

For this version 360

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - May 16, 2014 (5 KB)
  2. 0.0.2 - March 28, 2014 (3.5 KB)
  3. 0.0.1 - March 27, 2014 (3 KB)